# Generated by Django 3.2.2 on 2021-05-16 17:55

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0003_project_users'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='email',
            field=models.CharField(max_length=512, unique=True, validators=[django.core.validators.EmailValidator(message='Invalid email format')]),
        ),
    ]
